# SOME DESCRIPTIVE TITLE
# Copyright (C) YEAR Free Software Foundation, Inc.
# This file is distributed under the same license as the PACKAGE package.
# FIRST AUTHOR <EMAIL@ADDRESS>, YEAR.
#
msgid ""
msgstr ""
"Project-Id-Version: PACKAGE VERSION\n"
"Report-Msgid-Bugs-To: tails-l10n@boum.org\n"
"POT-Creation-Date: 2024-10-14 21:01+0000\n"
"PO-Revision-Date: 2025-03-06 14:59+0000\n"
"Last-Translator: victor dargallo <victordargallo@disroot.org>\n"
"Language-Team: LANGUAGE <LL@li.org>\n"
"Language: es\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Plural-Forms: nplurals=2; plural=n != 1;\n"
"X-Generator: Weblate 5.3\n"

#. type: Plain text
#, no-wrap
msgid "[[!meta title=\"Tails 6.8.1\"]]\n"
msgstr "[[!meta title=\"Tails 6.8.1\"]]\n"

#. type: Plain text
#, no-wrap
msgid "[[!meta date=\"Thu, 10 Oct 2024 12:34:56 +0000\"]]\n"
msgstr "[[!meta date=\"Thu, 10 Oct 2024 12:34:56 +0000\"]]\n"

#. type: Plain text
#, no-wrap
msgid "[[!pagetemplate template=\"news.tmpl\"]]\n"
msgstr "[[!pagetemplate template=\"news.tmpl\"]]\n"

#. type: Plain text
#, no-wrap
msgid "[[!tag announce]]\n"
msgstr "[[!tag announce]]\n"

#. type: Plain text
msgid ""
"This release is an emergency release to fix a critical security "
"vulnerability in *Tor Browser*."
msgstr ""

#. type: Plain text
#, no-wrap
msgid "<h1 id=\"changes\">Changes and updates</h1>\n"
msgstr "<h1 id=\"changes\">Cambios y actualizaciones</h1>\n"

#. type: Bullet: '- '
msgid ""
"Update *Tor Browser* to [13.5.7](https://blog.torproject.org/new-release-tor-"
"browser-1357), which fixes [MFSA 2024-51](https://www.mozilla.org/en-US/"
"security/advisories/mfsa2024-51/), a major use-after-free vulnerability. "
"Using this vulnerability, an attacker could take control of *Tor Browser*, "
"but probably not deanonymize you in Tails."
msgstr ""

#. type: Plain text
#, no-wrap
msgid "  <div class=\"attack\">\n"
msgstr "  <div class=\"attack\">\n"

#. type: Plain text
#, no-wrap
msgid "  <p>Mozilla is aware of this attack being used <a href=\"https://blog.mozilla.org/security/2024/10/11/behind-the-scenes-fixing-an-in-the-wild-firefox-exploit/\">in the wild</a>.</p>\n"
msgstr ""

#. type: Plain text
#, no-wrap
msgid "  </div>\n"
msgstr "  </div>\n"

#. type: Plain text
#, no-wrap
msgid "<h1 id=\"fixes\">Fixed problems</h1>\n"
msgstr "<h1 id=\"fixes\">Problemas arreglados</h1>\n"

#. type: Plain text
msgid ""
"For more details, read our [[!tails_gitweb debian/changelog "
"desc=\"changelog\"]]."
msgstr ""
"Para más detalles, lee nuestro [[!tails_gitweb debian/changelog desc="
"\"registro de cambios\"]]."

#. type: Plain text
#, no-wrap
msgid "<h1 id=\"get\">Get Tails 6.8.1</h1>\n"
msgstr "<h1 id=\"get\">Obtener Tails 6.8.1</h1>\n"

#. type: Title ##
#, no-wrap
msgid "To upgrade your Tails USB stick and keep your Persistent Storage"
msgstr "Para actualizar Tails y mantener tu Almacenamiento Persistente"

#. type: Plain text
msgid "- Automatic upgrades are available from Tails 6.0 or later to 6.8.1."
msgstr ""
"- Las actualizaciones automáticas están disponibles desde Tails 6.0 o "
"posterior a la versión 6.8.1."

#. type: Bullet: '- '
msgid ""
"If you cannot do an automatic upgrade or if Tails fails to start after an "
"automatic upgrade, please try to do a [[manual upgrade|doc/upgrade/#manual]]."
msgstr ""
"Si no puedes hacer una actualización automática, o si Tails falla al iniciar "
"después de una actualización automática, intenta hacer una [[actualización "
"manual|doc/upgrade#manual]]."

#. type: Title ##
#, no-wrap
msgid "To install Tails 6.8.1 on a new USB stick"
msgstr "Para instalar Tails 6.8.1 en una nueva memoria USB"

#. type: Plain text
msgid "Follow our installation instructions:"
msgstr "Sigue nuestras instrucciones de instalación:"

#. type: Plain text
msgid "- [[Install from Windows|install/windows]]"
msgstr "- [[Instalar desde Windows|install/windows]]"

#. type: Plain text
msgid "- [[Install from macOS|install/mac]]"
msgstr "- [[Instalar desde macOS|install/mac]]"

#. type: Plain text
msgid "- [[Install from Linux|install/linux]]"
msgstr "- [[Instalar desde Linux|install/linux]]"

#. type: Plain text
msgid ""
"- [[Install from Debian or Ubuntu using the command line and GnuPG|install/"
"expert]]"
msgstr ""
"- [[Instalar desde Debian o Ubuntu usando la línea de comandos y GnuPG|"
"install/expert]]"

#. type: Plain text
#, no-wrap
msgid ""
"<div class=\"caution\"><p>The Persistent Storage on the USB stick will be lost if\n"
"you install instead of upgrading.</p></div>\n"
msgstr ""
"<div class=\"caution\"><p>El Almacenamiento Persistente en la memoria USB se "
"perderá si\n"
"instalas en vez de actualizar.</p></div>\n"

#. type: Title ##
#, no-wrap
msgid "To download only"
msgstr "Para sólo descargar"

#. type: Plain text
msgid ""
"If you don't need installation or upgrade instructions, you can download "
"Tails 6.8.1 directly:"
msgstr ""
"Si no necesitas instrucciones de instalación o actualización, puedes "
"descargar Tails 6.8.1 directamente:"

#. type: Plain text
msgid "- [[For USB sticks (USB image)|install/download]]"
msgstr "- [[Para memorias USB (imagen USB)|install/download]]"

#. type: Plain text
msgid "- [[For DVDs and virtual machines (ISO image)|install/download-iso]]"
msgstr "- [[Para DVD y máquinas virtuales (imagen ISO)|install/download-iso]]"
